# Peta-Jalan

Peta-Jalan is Application which useful for mapping the location of damage to roads and buildings in an area. This application is compiled using the Laravel 5.8 framework and applies the API from Leafletjs to display maps and uses Javascript to oper